[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#5338: e2fsprogs 1.06 pre-depends on itself

On Fri, 8 Nov 1996, Michael Nonweiler wrote:

> I'm going to fix this by spliting e2fsprogs into _3_ packages, which I
> propose go into the following sections:
> e2fsprogs-lib  base required       -  shared library files.
> e2fsprogs-bin  base required essential  - the utils themselves
> e2fsprogs-devel  devel optional    - header files and static libraries.
> Comments?

Include the library .so number in the name of the lib package!


TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: